/*jQuery("select.chosen").each(function(){
	var $placeholder = jQuery(this).attr('data-placeholder');
	if($(this).parents('.postbox').is('.closed')){
		var chosen = $(this);
					
		chosen.parents('.postbox').children('.hndle,.handlediv').bind('clickoutside',function(e){
			if($placeholder!=undefined){
				chosen.data("placeholder", $placeholder).chosen();
			}else{
				chosen.chosen();
			}
		});
	}else{
		if($placeholder!=undefined){
			$(this).data("placeholder", $placeholder).chosen();
		}else{
			$(this).chosen();
		}
	}
});*/
/*jQuery(document).ready(function(){
					   
	jQuery("select.chosen").chosen();
	jQuery(".chzn-container").css('width','218px');
	jQuery(".chzn-drop").css('width','218px');
	jQuery("input[name=savewidget]").live('click',function(){
											[>alert('asd');<]
										  
										  });
});
jQuery("select.chosen").live('load',function(){alert('asd');});*/
